<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Creates a heading page -->
		<h1>Zuitt Coding Bootcamp</h1>
		<h3>James Acedo</h3>
		<!-- Creates a Horizontal Rule -->
		<hr>
		<p>Welcome to <em>Zuitt</em>!<br> In this online course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>
		<!-- Creates an <ul> unordered list with bullet points -->
		<ul>
			<!-- Creates <li> list items -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<!-- <ol> Creates an ordered list -->
				<ol>
					<li>Tools</li>
					<li>Express.js</li>
					<li>React.js</li>					
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Git Lab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>
		<!-- Closing Paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>